#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 git-lfs
version:              1.1.2
visibility:           public
id:                   git-lfs-1.1.2-ASAbbh1aLMuIN15X1cl1Sd
key:                  git-lfs-1.1.2-ASAbbh1aLMuIN15X1cl1Sd
license:              AGPL-3.0-only
copyright:            2019 Joey Hess
maintainer:           Joey Hess <id@joeyh.name>
author:               Joey Hess
stability:            Stable
synopsis:             git-lfs protocol
description:          An implementation of the git-lfs protocol.
category:             Network
abi:                  05295376821ed25136b4b09b581a1b9a
exposed:              True
exposed-modules:      Network.GitLFS
import-dirs:          /usr/lib/ghc-9.0.2/site-local/git-lfs-1.1.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/git-lfs-1.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-git-lfs
hs-libraries:         HSgit-lfs-1.1.2-ASAbbh1aLMuIN15X1cl1Sd
depends:
    aeson-1.5.6.0-9RfWlbr0iJzGkGGEmlWhlU base-4.15.1.0
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-6kJrtrIbTbo7OQo00pesxa containers-0.6.4.1
    http-client-0.7.11-47doxhfSnsA4SKmO8Ab0M4
    http-types-0.12.3-4gBfONCvvNM58oU4i771Nd
    network-uri-2.6.4.1-4JFoEoQV8Wl1jQfe9atJeE text-1.2.5.0

haddock-interfaces:   /usr/share/doc/haskell-git-lfs/html/git-lfs.haddock
haddock-html:         /usr/share/doc/haskell-git-lfs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

